<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-096</accessId>
  <Entity EntityId="96" ParentId="0" SortOrder="14">
    <EntityType>Parent</EntityType>
    <Category>Executive Branch: The President</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>The President</AgencyName>
    <Addresses/>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="215" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="2954" SortOrder="1">
            <NameColumnValue>Barack Obama</NameColumnValue>
            <TitleColumnValue>The President of the United States</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="415" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="1047" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="1694">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>Article II, section 1, of the Constitution provides that "[t]he executive Power shall be vested in a President of the United States of America. He shall hold his Office during the Term of four Years, . . . together with the Vice President, chosen for the same Term . . . ." In addition to the powers set forth in the Constitution, the statutes have conferred upon the President specific authority and responsibility covering a wide range of matters (United States Code Index).</Paragraph>
            </Detail>
            <Detail SortOrder="2" TypeOfProgramAndActivitiesDetailsId="1695">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The President is the administrative head of the executive branch of the Government, which includes numerous agencies, both temporary and permanent, as well as the 15 executive departments.</Paragraph>
            </Detail>
          </Details>
        </Activity>
        <Activity ProgramAndActivitiesId="1048" SortOrder="2">
          <Heading>The Cabinet</Heading>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="1696">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The Cabinet, a creation of custom and tradition dating back to George Washington's administration, functions at the pleasure of the President. Its purpose is to advise the President upon any subject, relating to the duties of the respective offices, on which he requests information (pursuant to Article II, section 2, of the Constitution).</Paragraph>
            </Detail>
            <Detail SortOrder="2" TypeOfProgramAndActivitiesDetailsId="1697">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The Cabinet is composed of the Vice President and the heads of the 15 executive departments--the Secretaries of Agriculture, Commerce, Defense, Education, Energy, Health and Human Services, Homeland Security, Housing and Urban Development, Interior, Labor, State, Transportation, Treasury, and Veterans Affairs, and the Attorney General. Additionally, in the Obama administration, Cabinet-level rank has been accorded to the Chief of Staff to the President; the Administrator, Environmental Protection Agency; the Chair, Council of Economic Advisers; the Director, Office of Management and Budget; the U.S. Permanent Representative to the United Nations; and the U.S. Trade Representative.</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails/>
    <FooterDetails>
      <Footer/>
      <Email/>
      <WebAddress/>
    </FooterDetails>
  </Entity>
</GovernmentManual>
